{
  "name": "gulp-starter-env",
  "version": "0.1.0",
  "dependencies": {},
  "devDependencies": {
    "bootstrap": "^4.0.0-alpha.6",
    "browser-sync": "^2.11.1",
    "gulp": "^3.9.0",
    "gulp-autoprefixer": "^3.1.1",
    "gulp-cached": "^1.1.0",
    "gulp-clean-css": "^3.0.4",
    "gulp-concat": "^2.6.0",
    "gulp-gh-pages": "^0.5.4",
    "gulp-html-beautify": "^1.0.1",
    "gulp-imagemin": "^2.4.0",
    "gulp-jsbeautifier": "^2.1.0",
    "gulp-jshint": "^2.0.0",
    "gulp-minify-css": "^1.2.3",
    "gulp-minify-html": "^1.0.5",
    "gulp-notify": "^2.2.0",
    "gulp-plumber": "^1.0.1",
    "gulp-remove-html-comments": "^1.0.1",
    "gulp-rename": "^1.2.2",
    "gulp-sass": "^2.1.1",
    "gulp-sass-lint": "^1.1.1",
    "gulp-size": "^2.0.0",
    "gulp-strip-comments": "^2.4.5",
    "gulp-uglify": "^1.5.1",
    "gulp.spritesmith": "^6.4.0",
    "imagemin-pngquant": "^4.2.0",
    "jquery": "^3.2.1",
    "jquery-validation": "^1.16.0",
    "jshint": "^2.9.1",
    "merge-stream": "^1.0.1",
    "postcss-scss": "^0.4.1",
    "retinajs": "^2.1.1",
    "vinyl-buffer": "^1.0.0"
  }
}
